sch.h File Reference
`#include <gsm/api.h>`

Go to the source code of this file.

## Functions

GSM_API int | decode_sch (const unsigned char *buf, int *t1_o, int *t2_o, int *t3_o, int *ncc, int *bcc)

## Function Documentation

## decode_sch()

GSM_API int decode_sch | ( | const unsigned char * | buf,
|  | int * | t1_o,
|  | int * | t2_o,
|  | int * | t3_o,
|  | int * | ncc,
|  | int * | bcc )

References GSM_API.